2025-12-04 16:23:14|radd   |56f91bdc34e640c8a440778749848c03|dir:/repos/openSUSE%3A/Factory%3A/RISCV/images|
2025-12-04 16:23:14|radd   |d8ddafad533c45798bea488fd1467ddb|dir:/repos/openSUSE%3A/Factory%3A/RISCV/containerfile|
2025-12-04 16:23:15|radd   |7fbcfb07e36b4e9d859b177e3cb0ad87|dir:/repos/openSUSE%3A/Factory%3A/RISCV/standard|
2025-12-04 16:23:15|radd   |c0baba6ef4744a568615b293ffb96af9|dir:/repos/openSUSE%3A/Factory/images|
2025-12-04 16:23:16|radd   |936298e5daf04e7f81063c32231b1963|dir:/repos/openSUSE%3A/Factory/containerfile|
2025-12-04 16:23:17|radd   |8d277fb9acb24663ba54f65507edceab|dir:/repos/openSUSE%3A/Factory/standard|
2025-12-04 16:23:31|command|root@i04-ch4c|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-12-04 16:23:31 boost-license1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/boost-license1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:31|install|boost-license1_89_0|1.89.0-1.2|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|e8cee6ea353b49c2b5db6a0a7db031a2fb25cbeb03c3c57d1fb075ebb00a1aa4|
# 2025-12-04 16:23:31 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:31|install|branding-openSUSE|84.87.20240405-4.7|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|9adbb4c32b90ea1f8c943fae4abb540650f153db20a60e2a121f61007de1cdb8|
# 2025-12-04 16:23:32 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:32|install|compat-usrmerge-tools|84.87-5.5|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|79990e869fee4ec4d2cf6b1937058f7668f4cf6a9b0a48d503ef906bf77c9711|
# 2025-12-04 16:23:32 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:32|install|cracklib-dict-small|2.9.11-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|2ee01a3d13eb68c46176d52afa83ec834d1b8112173a0a88ba7dbb430b1ece7c|
# 2025-12-04 16:23:32 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:32|install|crypto-policies|20250714.cd6043a-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|7d4db8914960d0c5f9eddde6c1305917cc84c857b9831f64268f45bac05b51ba|
# 2025-12-04 16:23:32 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:32|install|dbus-broker-block-restart|37-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|5907598db4730b70ab9e0fbee672b8010a3ee42893bfdecfefb983aa2f62a095|
# 2025-12-04 16:23:33 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:33|install|libsemanage-conf|3.9-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f28f12c55f3012ede0af4f111a02d9f46d5c65e90fb2c695cb421c5195a87ebf|
# 2025-12-04 16:23:33 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:33|install|libtirpc-netconfig|1.3.7-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e4403598bffa34eef10620bb490b0d36eb212fbe9a05ab889eda1c7152d6ea77|
# 2025-12-04 16:23:33 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:33|install|openSUSE-release-ftp|20251204-2384.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8f73f1daa846c447ba195a181b756ba12e26304149d9afcd86c256008ca0cd55|
# 2025-12-04 16:23:33 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:33|install|pkgconf-m4|2.5.1-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|fb6b002ba22317db93cc57d18331d2a44799bf2f219991be33d6b2b46aad9bfc|
# 2025-12-04 16:23:33 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:33|install|system-user-root|20190513-2.4|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|6e8c52db9802bd3104e0a96e3e42b628fb732db8c88c4c241111e331187fb581|
# 2025-12-04 16:23:34 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:34|install|vim-data-common|9.1.1918-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|42b3b0242b6866449560c19ecc5ed170f70343a4605f17fecd4969d2b24d3f48|
# 2025-12-04 16:23:34 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:34|install|filesystem|84.87-19.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|26d3548ca827618e9571c0044dbf0fdd6a490b367d00d48e223a80215fbaf4f1|
# 2025-12-04 16:23:35 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:35|install|glibc|2.42-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|3b2fc7e424c60f71b082e13ced14bc080486e433239902ece0901eb93876f21e|
# 2025-12-04 16:23:35 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:35|install|xxd|9.1.1918-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|a09023a9cf1a09927e80240ec76d8a2131319a62245ac70c908e12dfb8e414df|
# 2025-12-04 16:23:36 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:36|install|timezone|2025b-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|25c2a4ab64b8a4c91b1d35a1d025db6a03714d31b4868ac0f9286a61810b8630|
# 2025-12-04 16:23:37 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:37|install|libzstd1|1.5.7-3.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8a530f925ac086fffbcece619017c3bbb1349412933b811d1c252e11d34a5384|
# 2025-12-04 16:23:37 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:37|install|libz1|1.3.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e25a5dca59beb21db199743e80810bc61d054dbb450b4cb8d56c3268f90e66bf|
# 2025-12-04 16:23:37 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:37|install|libxtables12|1.8.11-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|d9c5dd1bc5ef0e10d9e37ddff93f910074186163f99328dcfedb71ec3513306e|
# 2025-12-04 16:23:37 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:37|install|libverto1|0.3.2-3.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|ea23f0ecac01cbaccf924d07b9f3590958410de11e004f34bfc6b2db8ff48af3|
# 2025-12-04 16:23:38 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:38|install|libuuid1|2.41.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b52f5a99ca0556ff55d5fe6da7d5a23e6bd1e91ef0f32d10005d72584f09f976|
# 2025-12-04 16:23:38 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:38|install|libunistring5|1.4.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|c773341d5769ec72668e06c598c49b37a69eb4279d45a0f55b58e441315aee2d|
# 2025-12-04 16:23:38 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:38|install|libtasn1-6|4.20.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|41318afd653ac8699402b90d77c10c93f964dd9c3a1f12fecb5a85d099f56dc7|
# 2025-12-04 16:23:39 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:39|install|libsqlite3-0|3.51.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|abd66159047201c9f116e31dc8659e8b194afaee21c8dcdf7dad8f2a1093718c|
# 2025-12-04 16:23:39 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:39|install|libsmartcols1|2.41.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f25842b160ee4089042d3fa3fcc5268602d1a5a8a61a26c869bf44524628f1c9|
# 2025-12-04 16:23:39 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:39|install|libsepol2|3.9-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b63d4fc19f991672da5cffcd266b44427bbbee4471aaea946db8024fa99b7de7|
# 2025-12-04 16:23:40 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:40|install|libseccomp2|2.6.0-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8e34a7577466c317f71e5ff9bf7f00442d4017844be79795d5e9f46fb56e54c8|
# 2025-12-04 16:23:40 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:40|install|libsasl2-3|2.1.28-12.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|75be2d584d729dbd89b2a17341acf40ad5e91633d659412ff8d5a25fcf2ddafa|
# 2025-12-04 16:23:40 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:40|install|libpopt0|1.19-1.4|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|505c898605cb08ef44a1439f225d3514fd1f951976611cb22e6b779564f2bd52|
# 2025-12-04 16:23:40 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:40|install|libpkgconf7|2.5.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|140e7c1e0f7b23906688772e5091be25150d0929ceb6fee73e27650a9eec518a|
# 2025-12-04 16:23:41 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:41|install|libpipeline1|1.5.8-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|0a2f6248b5c8e0cc60a26667faef4a020e4d804122ad46f29688e93feee8a446|
# 2025-12-04 16:23:41 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:41|install|libpcre2-8-0|10.47-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|eb548dc9723d56141dfb057763c776af6977dec39f4c13096ed7128b6d445c98|
# 2025-12-04 16:23:41 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:41|install|libnss_usrfiles2|2.27.1-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|596917636a29958d09cdc4e27df7465455938fadc78da480e26da65d080e308e|
# 2025-12-04 16:23:41 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:41|install|libnpth0|1.8-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|7b879f17b01e8f11885a120dbfd6ecf6bce9f271ad43837dc4ec576edc953756|
# 2025-12-04 16:23:42 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:42|install|libnghttp3-9|1.12.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|0ccb924ccbdbb2db4eee861889eb7e2e4c1183da7897909af3a0d702fc89ef43|
# 2025-12-04 16:23:42 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:42|install|libnghttp2-14|1.68.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b40c380d9e4366dfe872e7166b7fd2d42f597424f40e9528a3c1750a4206a1cd|
# 2025-12-04 16:23:42 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:42|install|libncurses6|6.5.20251123-88.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|98b8ef4af8a6afaabfa659a1747f11d4a75ea1454e97c4856e474f2f2a2fe08e|
# 2025-12-04 16:23:43 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:43|install|terminfo-base|6.5.20251123-88.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|012511f9ee5cfda668480030265e5f028c3f649e35fbda7842276299537e0fe8|
# 2025-12-04 16:23:43 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:43|install|libmnl0|1.0.5-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f1afa200eea0eeddd70167fc3d39b94884f95bdc9d0c2988b9f32cc5dd4e1bde|
# 2025-12-04 16:23:43 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:43|install|liblzma5|5.8.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|db5ceeac87ade719f2c4c7a3663a8880fd89daf92be398804a47b5f7a72b728d|
# 2025-12-04 16:23:43 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:43|install|liblua5_4-5|5.4.8-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|abbef4dc2cbd1e976b780de7c0598272c7f9243b29184fa00024269dbace5d65|
# 2025-12-04 16:23:44 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:44|install|libkeyutils1|1.6.3-7.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|628d199a5fb85fce0da4cf53f14a7f89eac04c67677444af371bac7225024bbc|
# 2025-12-04 16:23:44 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:44|install|libkbdfile1|2.7.1-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|01eb41bbe334f72f53596d8afcd9b70cb55a3ae89a61bad88d7625b452f7a298|
# 2025-12-04 16:23:44 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:44|install|libjitterentropy3|3.6.3-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e78b8e79967a3a3d4d7eb92e3ffbcb259a56e629691b7973a681a7f5e41507b4|
# 2025-12-04 16:23:44 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:44|install|libgpg-error0|1.56-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|da17d01e93d9fe078297293f29882af0a0d84a3fea26cd43cb9ff00a1129edf4|
# 2025-12-04 16:23:45 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:45|install|libgmp10|6.3.0-5.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1e372fb2132cec6ff5499e84787eea6e2c883f341d9dee030bb5562fc058613b|
# 2025-12-04 16:23:45 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:45|install|libgdbm6|1.26-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e14561976e467d07cd58e0853a5bc82d61393c99927f30da71321c39c651e7c5|
# 2025-12-04 16:23:45 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:45|install|libgcc_s1|15.2.1+git10392-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|eefc4aa2cb9840b20be4258b6db5ee22bb06ae20e40c14a83a09a12aa0d887da|
# 2025-12-04 16:23:45 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:45|install|libffi8|3.5.2-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|008cf3adf2b2daa33772e199aff9624d06295d39032a19801a1df861f766f480|
# 2025-12-04 16:23:46 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:46|install|libfa1|1.14.1-2.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e5f8b8c03dd9102a5551b59b078837a5cc2537c7122be5ee108a0b67a9254e48|
# 2025-12-04 16:23:46 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:46|install|libexpat1|2.7.3-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1b78294d3c96ac5e713fba65c6f5994ed150a0f7795177fefba5bb62a1698840|
# 2025-12-04 16:23:46 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:46|install|libeconf0|0.8.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1e9058f06af73f6e186ddbc5d8866f297ec3907dcde3c87fedbed9a88b172422|
# 2025-12-04 16:23:47 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:47|install|libduktape207|2.7.0-3.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|2523804d2612ca1f573db99a2b1d368664234ec55f2bb74b377c1c95d8475fc9|
# 2025-12-04 16:23:47 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:47|install|libcrypt1|4.5.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|c3182a827a81b2e5a1cc64692c1005c803e7b3f0d34e4a8dbef5182a05be6234|
# 2025-12-04 16:23:47 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:47|install|libcom_err2|1.47.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8842c9c70aaecb004b7ebd8bbca6e31ffbac1b3ea0df5f7a4ecd1c9efbbff457|
# 2025-12-04 16:23:47 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:47|install|libcbor0_13|0.13.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e6bd7971474d8a4d102b594308a4ce80ba209f73c4bc1d62b87d34a7dfceddc1|
# 2025-12-04 16:23:48 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:48|install|libcap2|2.75-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e84a2907bd76281d8a376d450f4ebc809f6bd310779d4819dcbe0821f1d3a72f|
# 2025-12-04 16:23:48 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:48|install|libcap-ng0|0.8.5-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|704cb1afe86da062f37fcd9360fc9e0bb0978fea191c3f58b0f79495cf029e74|
# 2025-12-04 16:23:48 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:48|install|libbz2-1|1.0.8-5.3|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|df8e49b80bc6eb7a177e1b61990e9145f1da9d642e2d50f6e23d923ca3e32394|
# 2025-12-04 16:23:48 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:48|install|libbrotlicommon1|1.2.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|ced6868ec26013c098cb0057636354f1ee8ab4c5e858ebda498a7be5fdbde79f|
# 2025-12-04 16:23:49 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:49|install|libaudit1|4.0.2-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|23a51843b77e651a7f2d276469865e9b7e238edf3617e8964037f8349db12e28|
# 2025-12-04 16:23:49 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:49|install|libattr1|2.5.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b7bce447f7eab0ebf54a00f71740a9705fa0c04cee97f5d293c75ddcee8ef9a0|
# 2025-12-04 16:23:49 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:49|install|libapparmor1|4.1.2-5.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|5847c71e2ab0333093b36a2ecd49efc6d78179c3ebbd0ae572e4a447e0462bac|
# 2025-12-04 16:23:49 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:49|install|libalternatives1|1.2+31.da24cd4-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8319f81fff7545efb3233a1911f230929045c2282c09d0ca0d10e781d818dc20|
# 2025-12-04 16:23:50 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:50|install|libacl1|2.3.2-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|a7ac213728fddeac935664606f7e911cc5bef47b2adf5d4e396471e464552830|
# 2025-12-04 16:23:50 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:50|install|glibc-locale-base|2.42-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|0cee3a21145f5c9ecbe2578e45e8eebebbdfcdf0f87f318b2dbca823e81dcd49|
# 2025-12-04 16:23:50 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:50|install|fillup|1.42-281.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|cfe63385e62a52b456eaff9f52134e93fcac326942b4f2b519a6c54bb37df754|
# 2025-12-04 16:23:51 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:51|install|dos2unix|7.5.2-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|b46b923af38a9a23038fa21c15f0d07e5aedd6345acc487802060bd62628e2cd|
# 2025-12-04 16:23:51 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:51|install|diffutils|3.12-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|4d0c39f0847d332bf3434a1f39ed66356b5c6f3e11c4144454aaf71515cd39fd|
# 2025-12-04 16:23:51 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:51|install|libxml2-16|2.14.5-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|14039ef59beddd6fa2f2890b80727393334bdfc1f0c592c8e88e93e026efef54|
# 2025-12-04 16:23:51 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:51|install|libelf1|0.192-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8deacce42557348d2666b468ec4e95f833366e756fa949a05db19dd17cf9edc2|
# 2025-12-04 16:23:52 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:52|install|libidn2-0|2.3.8-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|04b04f6f0fea690a2b049efb455b718d6e93c7f8a5787ace9242e981a372ed35|
# 2025-12-04 16:23:52 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:52|install|pkgconf|2.5.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1fc8857680cc6c647fb53b371b070d44b33d7d65b5e63a3ab5fcd1a3277fba35|
# 2025-12-04 16:23:52 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:52|install|libselinux1|3.9-3.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|bf2058433c7d5a4f0e35464fcd715736933077b86afce2b5f1686c728a53f55b|
# 2025-12-04 16:23:53 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:53|install|libglib-2_0-0|2.86.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|2b149e8101941953bc6aeb4709ffdd241941cfdfb3658eda511f652f9c296152|
# 2025-12-04 16:23:53 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-12-04 16:23:53|install|netcfg|11.6-13.3|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|8fda4c258cb66a943ac0f7a13c523422cddb759170dcb9e580eccc2b8f09142d|
# 2025-12-04 16:23:53 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:53|install|ncurses-utils|6.5.20251123-88.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1ffb472f25ef31043db6c9008c81776b5e425a2b26b9f7e6bf46da8dd5c3721a|
# 2025-12-04 16:23:54 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:54|install|libkfont0|2.7.1-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8bbde19b36856284d917dde984bac0ca53db14e10da4e2d94110119f31b447ad|
# 2025-12-04 16:23:54 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:54|install|libkeymap1|2.7.1-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|bcb533eb7f1056d3b43ba1fcbe1e656629d145175e08bfc2d8a5fb60edaed724|
# 2025-12-04 16:23:54 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:54|install|libksba8|1.6.7-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|999774f89d45efd47f66414c95dbdaf2ad479d144465dda926d00ed65a731dac|
# 2025-12-04 16:23:55 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:55|install|libgcrypt20|1.11.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|fa6c463b8f7fff1eb187fe8e25a0a9b240c9d9e0a65a716902687e05f87b3f64|
# 2025-12-04 16:23:55 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:55|install|libassuan9|3.0.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|24168413abf7e1ab1ab9352daea48fd8085c92a9f4a3e837cb53f2a594209696|
# 2025-12-04 16:23:55 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:55|install|libmpfr6|4.2.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|43940e5726a7b7015694fdd6e4d646f3c6d987625a15907c0b61f0f947124409|
# 2025-12-04 16:23:55 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:55|install|libgdbm_compat4|1.26-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f172a5c34fba3a41da5dd9b92ff86b284dce3b44e8dc92d89f0e9c07859cbb11|
# 2025-12-04 16:23:56 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:56|install|libstdc++6|15.2.1+git10392-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|82ee658042a7d0375cb02a7aeb1ab68fa152085c2a9fec6eff9674191386cfef|
# 2025-12-04 16:23:56 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:56|install|libp11-kit0|0.25.10-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b60e2e2c5cceab0ee75f2be0e9d2eaee70d3d24284820e63456ba0b50b3b9f80|
# 2025-12-04 16:23:57 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:57|install|libmetalink3|0.1.3-5.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|248544192b617091e31a29cf8bc88d09e31e821783667f1c48a028006c6cb17d|
# 2025-12-04 16:23:57 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:57|install|libblkid1|2.41.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|30f00843b05a6f8252a0ff2577c60e97456b1effb21c40dd5601aa19d1a7d80e|
# 2025-12-04 16:23:58 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:58|install|perl-base|5.42.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|c9e4baeb9b4f3d86f165aab5bc33574ea3c729d99aa1dd70f574341d3ef2783e|
# 2025-12-04 16:23:58 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:58|install|libudev1|257.9-3.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|7e965411ef2eee5331210485317788ced89e14ba4afff3d27f1e4670422bfeef|
# 2025-12-04 16:23:58 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:58|install|libsystemd0|257.9-3.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b6542e38ef07a6bafec2b0f70ea6a291a357d5b61cb07864bc5c828e2693775e|
# 2025-12-04 16:23:59 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:59|install|zip|3.0-24.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|0324af220787be1d5e97a56119b04aa0a8a1cc03a27efe4254092be869216755|
# 2025-12-04 16:23:59 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:59|install|libzio1|1.09-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f775130b365e1d48935c840e5fde57c34dd26ddc30b214965e91059d4fdf203b|
# 2025-12-04 16:23:59 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:59|install|libbrotlidec1|1.2.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|ed2f3bc295991edd0d55f9189407e2941968fc133bbe1418df9fc5aa1d36ecee|
# 2025-12-04 16:23:59 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:23:59|install|alts|1.2+31.da24cd4-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|05b4f576e00e2db84e0b76284c428dc722130c33e3422da39cafa3e61d6f2531|
# 2025-12-04 16:24:00 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:00|install|permctl|1699_20251002-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f487786eb79ba848aa98993e47c40092dad40b80784ad7812c3dfb36e1c8970d|
# 2025-12-04 16:24:00 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:00|install|libaugeas0|1.14.1-2.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1e70e008cc0bf2c72017d54caab307ea1f07f763067bb3294b3845bb1009ce60|
# 2025-12-04 16:24:00 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:00|install|libbpf1|1.6.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|2a87cb68d11c50d3bbffb49f45bde352a8bd3198a6fae5b31a739c635072fd63|
# 2025-12-04 16:24:01 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:01|install|libpsl5|0.21.5-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|77c3f2f9eb706fce166b75e3f56b13ac2bf3b3bbbccc97618d35487aced846b9|
# 2025-12-04 16:24:01 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:01|install|sed|4.9-2.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|60a84f3e35656d9374993dee33734d7b035a2c39d9ddaa622de5355534ffaba7|
# 2025-12-04 16:24:01 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:01|install|libsubid5|4.18.0-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e22ff577a6fbc0a9e7abbb24c937e4d489fbbba009ec6f849600d17d6ff3a16c|
# 2025-12-04 16:24:01 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:01|install|libsemanage2|3.9-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|c2ea4be333d034536144b0728315103b52b7fbad7ba1b1fcd25e788389f6198b|
# 2025-12-04 16:24:02 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:02|install|findutils|4.10.0-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|a9b0d0c1d39a19ba6bad569bf134442224eddc3641f678a07047b9f17e4548d7|
# 2025-12-04 16:24:02 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:02|install|libgobject-2_0-0|2.86.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f548694bbcc2f127a94a36440bd0f9543b29b5113afb3b51c77630daac259e99|
# 2025-12-04 16:24:02 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:02|install|libgmodule-2_0-0|2.86.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|5bd0eb325a676dcab1fd1662ede1ac8a051449d68c226ea06cdbd5910b137cd1|
# 2025-12-04 16:24:02 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:02|install|libcares2|1.34.5-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|2aa78c0253bd0e82c2ebd351764a68632550b42af02130579e75c900cc03baa6|
# 2025-12-04 16:24:03 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:03|install|libreadline8|8.3.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|ab99f69cb4eab7e85200ab79db59ff77adfa96e08d5f2c45b9057accd5522a62|
# 2025-12-04 16:24:03 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:03|install|libedit0|20250104.3.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|d4fd693e7bd21b622448fb16f63e29ff9983e8cc0a16000b0d53d4e8b1020df9|
# 2025-12-04 16:24:03 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:03|install|libdialog15|1.3-13.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|62949e78c89a9fde9146857078ba00f54c76897eeee2d1faec8c103af1ca71bf|
# 2025-12-04 16:24:04 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:04|install|joe|4.6-3.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|902edefc56fb30611f94ea169857829ffc50f9b82f43d8cda70353b76ced6892|
# 2025-12-04 16:24:04 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:04|install|libyui-ncurses16|4.7.6-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|94f0b15ddbd8cfdbe5ef5f1a8444c0230681eeef727ceaa437c1dc0ed2eee96d|
# 2025-12-04 16:24:04 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:04|install|libyui16|4.7.6-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|4562537b86c4c93cef00a749899e87d010a4322e37f88191a6f9fd76e5f5d53a|
# 2025-12-04 16:24:05 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:05|install|libyaml-cpp0_8|0.8.0-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|0ecbd6489c2c524d9c40877acf6c3a11aef1002e9a4534db5fab8ea9caa8db1d|
# 2025-12-04 16:24:05 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:05|install|libsigc-2_0-0|2.12.1-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|7a8e3e32227e3775ba8984fbba397a15430d6eecde67665512d2a7a0f9f18912|
# 2025-12-04 16:24:05 libboost_thread1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libboost_thread1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:05|install|libboost_thread1_89_0|1.89.0-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b283f0b9c5bd229dd1e8a8c546ac984d19a77b50249c2d1079c9eab45b169670|
# 2025-12-04 16:24:06 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:06|install|p11-kit|0.25.10-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|56419d8c7a99ba6e6ef7134d9cf84edc9e1161b41638eed14ea5f4498680bd8c|
# 2025-12-04 16:24:06 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:06|install|p11-kit-tools|0.25.10-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b609615cb5a4b871bbb00fb3a0abbd2889a54f50ccda9e7bef0388eae38f7eff|
# 2025-12-04 16:24:06 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:06|install|libmount1|2.41.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|14baa647dddce32fa91dc23e8a147f84e12b7f0470cd6496c808ac77f9184dfd|
# 2025-12-04 16:24:06 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:06|install|libfdisk1|2.41.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|631826bfcd2dc8cb9dd1b8ade49d2245c4795b2ca3d0ea86cdb10552d3111d7b|
# 2025-12-04 16:24:12 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:12|install|perl|5.42.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|ec58b93aa3608e09e49636fa2764a370f043b3ade26c55237d91b1fce3d1f345|
# 2025-12-04 16:24:12 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:12|install|libusb-1_0-0|1.0.29-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|642b13932c304da03078637d8b44d5631b9ee62e1acde83d6bf37265e406d763|
# 2025-12-04 16:24:13 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:13|install|libhidapi-hidraw0|0.14.0-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b05940e6c607dc7f7a50a581e4fa17f6ef2a9b293cb51e036c6f95b1b27caf8b|
# 2025-12-04 16:24:13 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:13|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1dcdbb05c712d63afedd34eaaa34be5ac049e4bea0f20c10e7eda0af6e5a3669|
# 2025-12-04 16:24:13 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:13|install|libproc2-1|4.0.5-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|ecfce038f7b6b4479ef1c7bcd514d0d5609db11e99befbd7f7055a6a890ca84d|
# 2025-12-04 16:24:14 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:14|install|bash|5.3.8-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|50c6648752cc09b8555e9d42cea358031af5b94e57f075ab813b74c2194791b8|
# 2025-12-04 16:24:14 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:14|install|bash-sh|5.3.8-4.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|3d17e2c9ee0f4b70905ad1fa5d5fcd7dffb6adb97dd293683bd49c9de82d9e75|
# 2025-12-04 16:24:14 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:14|install|coreutils|9.9-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|5df753760e9ef177245c11a410150315d879542272551b52a6bdd03394ebe4eb|
# 2025-12-04 16:24:15 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:15|install|dialog|1.3-13.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|51814a1a60f915c653d127d15cd26d6f4dfc309865ad3ae62e8980d849568d0d|
# 2025-12-04 16:24:15 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:15|install|procps|4.0.5-2.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|a36520501531106c06261a16a9d6bc1e959c51500a98b1609ff52505c0eb82c7|
# 2025-12-04 16:24:15 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:15|install|rpm-config-SUSE|20250904-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|ae7fecb66dbb051c6e5ae30c4fa5174bfc36e4c3cc022d4966e889e87901930f|
# 2025-12-04 16:24:16 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-12-04 16:24:16|install|rpm|4.20.1-6.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|4e0790984287dd05a28156437d57906fff2728bf7d83887bbdfe760b36cfd12f|
# 2025-12-04 16:24:17 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:17|install|libsolv1|0.7.34-1.4|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|cd9c10d9a86a87e1bccdc6f86d5865c1b1a7c26a0228cb539385113629417a4d|
# 2025-12-04 16:24:17 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:17|install|cnf|0.9.0~0-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|15cc6b9e6e3c34d5f64dd39798c4bc684f38ec03361f92bf954333b7c898e6b5|
# 2025-12-04 16:24:17 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:17|install|xz|5.8.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|2ef3ae6fbe75dffd2bb0d3eb15c6b0708ead10541753ba0c325903fce06e9c67|
# 2025-12-04 16:24:18 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:18|install|vim|9.1.1918-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|9643ee23b0a65b35e7da6bee672aae66202eec8da696485d64e7fa7e1fc2aaa7|
# 2025-12-04 16:24:19 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:19|install|systemd-presets-common-SUSE|15-43.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|6f3e6b3568226e2cf46904a8ec21e32017f079c2d1322779339a29058fba3aae|
# 2025-12-04 16:24:19 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:19|install|systemd-default-settings-branding-openSUSE|0.10-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|3f258c85eb52d22a5b3d171a11801282fcbbef1b608c3a45281376523913f808|
# 2025-12-04 16:24:19 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:19|install|systemd-default-settings|0.10-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|7389b909bc11747b2940bc309c69583dbcf82ac97a832b4087266df7b2e81d81|
# 2025-12-04 16:24:23 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:23|install|shared-mime-info|2.4-3.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1c33efeb848622d725cc3b55558a97f7e7ddc04d85442d331aeed8d3aae8f1c9|
# 2025-12-04 16:24:24 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:24|install|pkgconf-pkg-config|2.5.1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|dbbca20623ee40e1c02f5e5742eea0ba7c7853f71f1f82f3dd243b36b1cef6b9|
# 2025-12-04 16:24:24 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:24|install|pinentry|1.3.2-3.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e861f7a696c3c1d2001cb956e48706a8bab7d9f1ecd7518772e47dfde5de8df0|
# 2025-12-04 16:24:24 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-12-04 16:24:24|install|permissions-config|1699_20251002-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|96fa83353df30b3b85c46e9f632815374f5433100e40eec63c6b7f6507079212|
# 2025-12-04 16:24:25 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:25|install|patterns-wsl-tmpfiles|20240327-1.1|noarch|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|edca94dba97fede8da1cf59e295a9f191d156057dc4ec53451df215e3e447928|
# 2025-12-04 16:24:25 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:25|install|openSUSE-build-key|1.0-61.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|a945089bd61d1eaa136241e33280efdb153daca06a8eadf060194085b44717e0|
# 2025-12-04 16:24:25 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:25|install|login_defs|4.18.0-2.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|256a65219723a782843037ec7e434ce57a3df907e69d6993d0f83c1a48145aab|
# 2025-12-04 16:24:25 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:25|install|libssh-config|0.11.3-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|7998d759f656b3f9ece4d3a60edde33c93064d35a75b7ce95311f3c11a37274e|
# 2025-12-04 16:24:26 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:26|install|libsolv-tools-base|0.7.34-1.4|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f40ea99e50ac636761f0f32331b6a817bfd369a533c5579905388bb471a9d7ec|
# 2025-12-04 16:24:26 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:26|install|less|685-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|d118b169385e9b37f668689164df91c6d087098796ad2842a96f8323e3d34286|
# 2025-12-04 16:24:27 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:27|install|iproute2|6.17-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|b5140097b2160128d25402962cbcc7dd0849f2d620618c86a8f178c0406a91d7|
# 2025-12-04 16:24:27 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:27|install|groff|1.23.0-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|bcfcf01aadb0d1270caa2057fbc486af0270ed38df09f9d4efeb962cf99ec4ee|
# 2025-12-04 16:24:28 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:28|install|grep|3.12-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|f25e1dc10b484d13b1b89a5a7b08add8a5c0768909be90b8e306feb0ab630bea|
# 2025-12-04 16:24:28 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:28|install|gawk|5.3.2-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|e8ef6d81913dd5df3ad298c251d25811bcea9ae8e77bd6e04cae666ab1f7c6a1|
# 2025-12-04 16:24:29 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:29|install|cracklib|2.9.11-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|9b806676cc0e4d94cc1a8dae84be7003836c7094946b277da60da019e5be7404|
# 2025-12-04 16:24:29 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:29|install|libcrack2|2.9.11-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|83e3b0dfdb7535ed149c1aeb082c89dece43606ecaf5f7eaf3a9799bb6529766|
# 2025-12-04 16:24:29 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:29|install|cpio|2.15-6.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|d20ce10b3b994dc051f7b5e24f62fba1fd31d6c887734190f88a2d88963488a3|
# 2025-12-04 16:24:30 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:30|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|c738af0a0a8105884304096ca49d8eae9cc730e82138b2b2b1ec0885d894b934|
# 2025-12-04 16:24:33 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:33|install|ca-certificates-mozilla|2.74-4.1|noarch|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|2341c0f7f2c7dfb0eff90db78593767a31e0e37d2c9e0e2c624bd395f8a39ec6|
# 2025-12-04 16:24:33 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:33|install|bzip2|1.0.8-5.3|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|3b7392f58838d898ee2ce64b7137f01542b687c53ae728c6fa801824d3f80670|
# 2025-12-04 16:24:34 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:34|install|systemd-presets-branding-openSUSE|12.2-27.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|e4247edc82e4616408f71ebd070f09072ef461af10275a4d9e654a468c6705ab|
# 2025-12-04 16:24:35 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:35|install|gpg2|2.5.14-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|6028de4faee0d5145db316a11d683a02a93e55322b03ebaf6a6d2e9fee600325|
# 2025-12-04 16:24:35 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:35|install|permissions|1699_20251002-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8745e17e8abddcdbbe2c627b0153e81d286072cc3a7d928a60c22427bf87af04|
# 2025-12-04 16:24:36 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:36|install|libopenssl3|3.5.3-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|0a568624f94c243316de57a4258135954c4b9ad8dfb0ffdc664571f8a5f9e131|
# 2025-12-04 16:24:36 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:36|install|libgpgme45|2.0.1-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|6649d9fddd309db2a84652ab9d519c2eee4a6e2a4c5994a0d1a07770cf79692e|
# 2025-12-04 16:24:37 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:37|install|pam|1.7.1-5.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|20529e953fa80b7221da0e838a3b345b8ca049fd51a5b557b649f0a99707609c|
# 2025-12-04 16:24:37 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-12-04 16:24:37|install|iputils|20250605-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|436792e65caa7e95324493df53a227586a19965b139c9491daae142205bbc063|
# 2025-12-04 16:24:38 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:38|install|openssh-common|10.2p1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8a1369d0e725c94bdc585bac40c844183430bc764bd1dba919913677772c992a|
# 2025-12-04 16:24:38 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:38|install|libzck1|1.5.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|cc8974148234eb6666a86bf07505993fd6c61387f517e10cdcdb57615a6b2cbe|
# 2025-12-04 16:24:38 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:38|install|libldap2|2.6.10-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|096390ebfb87e2e3b2fa1880d933ef7740824bd8c976acb4489340caaade705c|
# 2025-12-04 16:24:38 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:38|install|libfido2-1|1.15.0-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|9ef6f3de6477b1457b71131464aeb966ed681d9dd427aed730e55ef95da9e776|
# 2025-12-04 16:24:39 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:39|install|krb5|1.21.3-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|7c1fc9b627d4cc0276287503b347772177166580ed68a912a117468fa86b9564|
# 2025-12-04 16:24:40 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:40|install|util-linux|2.41.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|8ecdd9e3e5f775ef01de3f2cf9ff6f087cb0881d9f7b2f009292855648c59017|
# 2025-12-04 16:24:41 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-12-04 16:24:41|install|shadow-pw-mgmt|4.18.0-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|ad4876a1f8f724d18725ed05b4fc24eabdf6c16f211a4dfe437675f2ed006313|
# 2025-12-04 16:24:42 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:42|install|shadow|4.18.0-2.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|dc678cbe43daa36c8a945d355a65703b5071355fcf28aa8e18742f82dbfe85aa|
# 2025-12-04 16:24:42 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:42|install|pam-extra|1.7.1-5.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|49acd1245e2241bf2e87d55caa1c42d297fcd09518747df9ae533a0c2b500eee|
# 2025-12-04 16:24:43 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-12-04 16:24:43|install|kbd|2.7.1-2.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|30309d020ef40bfd2eb37c7924f37aa275e32134c74c325c2d5f02342875916d|
# 2025-12-04 16:24:44 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:44|install|sudo|1.9.17p2-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|a0999b3dbd1edfe5a6029be813cd7d5c1fc0c854de947224fa29fa634d8bbabf|
# 2025-12-04 16:24:45 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:45|install|openssh-clients|10.2p1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|bbb99197acf6a2b5687f76f947f1d4f43656edbd3c5262c8e8278cd069f1d67c|
# 2025-12-04 16:24:45 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:45|install|libtirpc3|1.3.7-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|c0da36b53d227fc6cecb337bc3d9286740cccf06c3204ca52de7ec1eb33b2572|
# 2025-12-04 16:24:46 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:46|install|libssh4|0.11.3-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|1435c321f9f1f100a956eb586e2d70619f6769d441d1ed3ad7ecc632047be54e|
# 2025-12-04 16:24:46 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:46|install|sysuser-shadow|3.3-12.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|f18a9d097d2d2c1f82c3196176bdc1ec583131f1df9187a5328e375a0810cd6e|
# 2025-12-04 16:24:46 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-12-04 16:24:46|install|pam-config|2.13+git.20251203-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|dd80714be3a9d38f6bc0573a671212bab024ae125a54cc161fdd7281119012d6|
# 2025-12-04 16:24:46 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:46|install|lsof|4.99.4-3.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|b51715a49cebb6cdc9319ede2968ff7298f393fdb1d847957ab076e1e23d3e57|
# 2025-12-04 16:24:47 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:47|install|libcurl4|8.17.0-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|e1099b5bd0c41002671f849593e7bfa7a8a3a7fc72aaae74925a4d84e33446b4|
# 2025-12-04 16:24:47 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2025-12-04 16:24:47|install|system-user-nobody|20250822-2.1|noarch|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|696359d94a8d5113b865544e896eb61bbf61400001aa1c20326b410f82138c6c|
# 2025-12-04 16:24:48 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2025-12-04 16:24:48|install|system-user-man|20250822-2.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|4873a9b78ffcb61bf214e82742826c12f8a69671740e771ff8d4fab25956d8a8|
# 2025-12-04 16:24:49 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2025-12-04 16:24:49|install|openssh-server|10.2p1-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|3db1622b2252d0e7f5acf1dd05fd55cd57e1cc16b3eadf2da0352fe5ae69cb47|
# 2025-12-04 16:24:50 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2025-12-04 16:24:50|install|dbus-1-common|1.14.10-4.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|78a477965b60d24f2ba63afd60eec9f609bcd376130f4c0a3d15c7f807bc3082|
# 2025-12-04 16:24:51 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:51|install|libzypp|17.37.18-1.2|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|38679b06187fdf04533d0d579d4b849b3df07f7cbe428be5166923922968c304|
# 2025-12-04 16:24:52 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:52|install|man|2.13.1-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|af3269d75d9f05ffe829007ad0bb35d9e206098ecc4834e1c0d1778d0a2dad9b|
# 2025-12-04 16:24:52 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:52|install|openssh|10.2p1-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|d70913fbde241bea68ccbceec266a20e3e99f3ed862e1ce41c78610675db2d69|
# 2025-12-04 16:24:52 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:52|install|libdbus-1-3|1.14.10-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|c53cff2018518ef798bd2448a097c8f8f3b7f1185b2f4767d3bf4b493bc6d825|
# 2025-12-04 16:24:53 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:53|install|zypper|1.14.94-1.2|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|e022b6ce172e1de918a3ea69eb63f06b59e15166843640aae1cbf530d6142089|
# 2025-12-04 16:24:54 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:54|install|libyui-ncurses-pkg16|4.7.6-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|cb62ff66be56ddb4888f75b307d8988649d4662be9cb5448cf2921c52b902349|
# 2025-12-04 16:24:54 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:54|install|dbus-1-tools|1.14.10-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|75ce6cc79b124e676470d05bc3f0b0b9a9efe13ddbfbacf87cc4ec5b469f8dd1|
# 2025-12-04 16:24:54 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:54|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|0a889984e1c85b08db1cf16d1615f74c48abee1add8ed9d39ecb1c4c5e2075da|
# 2025-12-04 16:24:55 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:55|install|openSUSE-release|20251204-2384.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|58f9304c9f3a3b6dd6834743682bb142c7ecb4b431219363a2c45ebbc78335fd|
# 2025-12-04 16:24:56 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:56|install|patterns-base-minimal_base|20241218-22.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|95fd700be118fe981af92df45d8de3b8a1a448accbb3d8ce3dcf36865d07db0a|
# 2025-12-04 16:24:56 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2025-12-04 16:24:56|install|aaa_base|84.87+git20251111.509a363-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|6e2b224b3c3f8665f9a24b062e27052c3f6133c5e8a381cacab07d57492910cc|
# 2025-12-04 16:24:57 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2025-12-04 16:24:57|install|aaa_base-extras|84.87+git20251111.509a363-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|05aa3e34f8e7ff6326b68eac7eb5ef9e9945f9304d93962859d23ba9fe3ca62a|
# 2025-12-04 16:24:57 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:24:57|install|dbus-1|1.14.10-4.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|b427721bbfe4892626110cb1b0119d076145e2751ceafe0184824b463dce8f5e|
# 2025-12-04 16:25:02 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2025-12-04 16:25:02|install|systemd|257.9-3.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|024bd0be8cfb54c6648fcf2b7d4f69c2b9f2e6850c2fd5eee4b1447d65d06069|
# 2025-12-04 16:25:03 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-12-04 16:25:03|install|dbus-broker|37-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|24ee9dfb6c65ebbd58b5235011813c1fbd48d84ab6542b692432a42cc231bc55|
# 2025-12-04 16:25:03 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:03|install|aaa_base-wsl|84.87+git20251111.509a363-1.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|d21d82e2ea314281e6c4d09a9e9f8f6f9fcebf92ccde5d498b86717c20e1f014|
# 2025-12-04 16:25:04 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:04|install|screen|4.9.1-5.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|8e1d8d0375afcf08bdf0508b570d2bb6431a81b458931ae7e78838d932e23f25|
# 2025-12-04 16:25:04 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:04|install|live-langset-data|3.0-1.1|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|eb9e09c1c18ac4585fd141c185d2efa1fee2d354457301539ca06592dc37df2f|
# 2025-12-04 16:25:05 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:05|install|gio-branding-openSUSE|42.1-4.5|noarch||7fbcfb07e36b4e9d859b177e3cb0ad87|6330930bb3e58a98b7ba35ea910ba73219957dd7fc2f0ac0998421393d6d6286|
# 2025-12-04 16:25:05 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:05|install|libgio-2_0-0|2.86.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|33fddcf949c4e08ddb5895cc49e3757e2e5e17bb8415eab7bb7f21ba0cf41fa3|
# 2025-12-04 16:25:06 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2025-12-04 16:25:06|install|glib2-tools|2.86.2-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|48169ad6638026ff2214caa50ccbb259921be9cc98fe9474fa2ee215a1d9795a|
# 2025-12-04 16:25:07 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:07|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|1fe42e71e0b42e5a2b3ab29169ec67b8aee8fb2f358d1675bbed1863788cdeff|
# 2025-12-04 16:25:07 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:07|install|libpxbackend-1_0|0.5.12-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|90e0799538647bd8d2bcb83c0fbee41c8e70ba43ae8dcea50b333177781492ca|
# 2025-12-04 16:25:07 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:07|install|libproxy1|0.5.12-1.1|riscv64||7fbcfb07e36b4e9d859b177e3cb0ad87|bda420baf70e3534970e3da5e4504ccb1c14c11ba7fc04475e95ebe8c3846a37|
# 2025-12-04 16:25:08 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7fbcfb07e36b4e9d859b177e3cb0ad87/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-12-04 16:25:08|install|wget|1.25.0-2.1|riscv64|root@i04-ch4c|7fbcfb07e36b4e9d859b177e3cb0ad87|f5192d080a9640a76bbf1fb6d2570b4f85c63ccd491009b27778debacf58e4b4|
# 2025-12-04 16:25:09 %posttrans(filesystem-84.87-19.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:09 %posttrans(coreutils-9.9-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:09 %posttrans(rpm-4.20.1-6.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:09 %posttrans(systemd-presets-common-SUSE-15-43.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:09 %posttrans(login_defs-4.18.0-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:10 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:12 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(systemd-presets-branding-openSUSE-12.2-27.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(pam-1.7.1-5.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(krb5-1.21.3-4.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(util-linux-2.41.2-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(shadow-4.18.0-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(kbd-2.7.1-2.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(sudo-1.9.17p2-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(openssh-clients-10.2p1-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(pam-config-2.13+git.20251203-1.1.riscv64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(openssh-server-10.2p1-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:13 %posttrans(libzypp-17.37.18-1.2.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:14 %posttrans(man-2.13.1-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:14 %posttrans(zypper-1.14.94-1.2.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:14 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.riscv64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2025-12-04 16:25:15|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/riscv/tumbleweed/repo/oss|
2025-12-04 16:25:15|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/riscv/debug/tumbleweed/repo/oss|
2025-12-04 16:25:15|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/riscv/source/tumbleweed/repo/oss|
2025-12-04 16:25:15|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/riscv/tumbleweed/repo/non-oss|
2025-12-04 16:25:15|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/riscv/source/tumbleweed/repo/non-oss|
2025-12-04 16:25:15|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2025-12-04 16:25:15|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/riscv/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:15 %posttrans(screen-4.9.1-5.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:16 %transfiletriggerin(man-2.13.1-1.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-12-04 16:25:17 %transfiletriggerin(systemd-257.9-3.1.riscv64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
